import lume from "https:/deno.land/x/lume/mod.ts";
import postcss from "https:/deno.land/x/lume/plugins/postcss.ts";

const markdown = { breaks: true };

const site = lume({}, { markdown });

site.use(postcss());

site.loadAssets([
  ".png",
  ".jpg",
  ".svg",
  ".pdf",
  ".woff2",
]);

site.filter("title", (value = '') => value + (value ? " | " : "") + "60 Jahre Anwerbeabkommen");

export default site;
